Android OS Forum banner
1 - 3 of 3 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter · #1 ·
Chrome Beta was working on alpha 2.0 till yesterday - But when I updated the chrome beta Feb 24th, 2012, now i get an error message "Chrome is not supported on your version of android" - version 4.0 ( Ice Cream Sandwich is the minimal supported version --

Does any one has the same issue -

Thanks in advance for your help -
 
1 - 3 of 3 Posts
Top